Subject: Ticket Assigned - 9564529053/ Update address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 08:13:30 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9564529053/ Update address Mohammed                    Yes that would be great           12:03 PM, 09th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:03 PM, 09th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:03 PM, 09th Apr                     Mohammed                    I have an order number 9564529053           12:03 PM, 09th Apr                     Mohammed                    And I have placed wrong shipping address           12:03 PM, 09th Apr                     Mohammed                    I want to change the shipping address please           12:04 PM, 09th Apr                   Alhamzi                   Please wait while we check the details.            12:04 PM, 09th Apr                     Mohammed                    Abu Dhabi- AlRawda area - 1928 building- apartment 511           12:04 PM, 09th Apr                     Mohammed                    This is my updated address           12:04 PM, 09th Apr                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           12:09 PM, 09th Apr                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:10 PM, 09th Apr                   Alhamzi                   We will update you through email regarding your request           12:10 PM, 09th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           12:10 PM, 09th Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148183